2000-blazek-lexical-parallels-between-ainu-austric:
  type: article
  title: "Lexical Parallels Between Ainu and Austric, and TheirImplications"
  author:
    - "Václav Blažek"
  date: 2000
  parent:
    type: periodical
    title: "Archiv orientální"
  url: "https://is.muni.cz/publication/483945/cs/Lexical-Parallels-Between-Ainu-and-Austric-and-Their-Implications/Blazek"
  language: "ain"
